Bug 715999

Summary: FTBFS gcompris-9.5-4.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: gcomprisAssignee: Hans de Goede <hdegoede>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: hdegoede, limburgher
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: gcompris-11.09-1.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-21 11:58:59 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:54:50 EDT
gcompris-9.5-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:54:54 EDT
Created attachment 508306 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:54:56 EDT
Created attachment 508307 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:54:57 EDT
Created attachment 508308 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:55:00 EDT
Created attachment 508309 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:55:02 EDT
Created attachment 508310 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:55:03 EDT
Created attachment 508311 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-12-10 04:22:53 EST
gcompris-11.09-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gcompris-11.09-1.fc16
Comment 8 Fedora Update System 2011-12-11 17:00:25 EST
Package gcompris-11.09-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gcompris-11.09-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17001/gcompris-11.09-1.fc16
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-12-21 11:58:59 EST
gcompris-11.09-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.